<?xml version="1.0" encoding="UTF-8"?>
<topicMeta identifier="g5ea39027c13abada26f633d5a6c986ed" xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <topic_id>g82589d8a002794a92b8f0be75a9ab840</topic_id>
  <title>Pick a Place to Settle</title>
  <position/>
  <type>topic</type>
  <discussion_type>side_comment</discussion_type>
  <has_group_category>false</has_group_category>
  <workflow_state>unpublished</workflow_state>
  <module_locked>false</module_locked>
  <allow_rating>false</allow_rating>
  <only_graders_can_rate>false</only_graders_can_rate>
  <sort_by_rating>false</sort_by_rating>
  <todo_date/>
</topicMeta>
